Subject: Re: [TLS] WG adoption call: draft-moriarty-tls-oldversions-diediedie

From: Joseph Salowey <[email-masked]>
Date: Mon, 10 Sep 2018 22:20:16 -0700

It looks like we have consensus to adopt this draft as a working group
item.  Authors, please submit the draft as: draft-ietf-tls-oldversions-
deprecate-00.txt

On Mon, Aug 20, 2018 at 10:20 AM, Short, Todd <
tshort=[email-masked]> wrote:

> I support adoption.
> --
> -Todd Short
> // [email-masked]
> // "One if by land, two if by sea, three if by the Internet."
>
> On Aug 17, 2018, at 1:32 PM, Sean Turner <[email-masked]> wrote:
>
> At the TLS@IETF102 session, there seemed to be some interest in adopting
> draft-moriarty-tls-oldversions-diediedie as a WG item. This email is to
> determine whether there is WG consensus to adopt this draft as a WG item.
> If you would like for this draft to become a WG document and you are
> willing to review it as it moves through the process, then please let the
> list know by 2359UTC 20180831.  If you are opposed to this being a WG
> document, please say so (and say why).
>
> Note that we will suggest replacing “diediedie" with “deprecate" in the
> adopted draft’s name to address the naming comment raised during the
> meeting.
>
> Thanks,
> Chris, Joe and Sean
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>
>
>
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>
>